6.0.0-git
2019-07-19

[#8618] FAX Number are always send as "BusinessFaxNumber"
Summary FAX Number are always send as "BusinessFaxNumber"
Queue Synchronization
Type Bug
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester lst_hoe02 (at) kwsoft (dot) de
Created 2009-09-30 (3579 days ago)
Due
Updated 2009-10-01 (3578 days ago)
Assigned
Resolved 2009-10-01 (3578 days ago)
Milestone 3.3.6
Patch Yes

History
2009-10-01 10:09:02 Jan Schneider Comment #3
Assigned to Jan Schneider
State ⇒ Resolved
Milestone ⇒ 3.3.6
Reply to this comment
Committed, thanks!
2009-10-01 10:05:50 CVS Commit Comment #2 Reply to this comment
Changes have been made in CVS for this ticket:

Export all fax numbers to SIF-C (Bug #8618).
http://cvs.horde.org/diff.php/framework/SyncML/SyncML/Device/Sync4j.php?rt=horde&r1=1.69&r2=1.70&ty=u
2009-09-30 15:18:13 lst_hoe02 (at) kwsoft (dot) de Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ FAX Number are always send as "BusinessFaxNumber"
Queue ⇒ Synchronization
Milestone ⇒
Patch ⇒ Yes
New Attachment: sifc-fax-patch.zip Download
Reply to this comment
The export to SIF-C used for SyncML with older Funambol clients always 
set the FAX Number to "BusinessFaxNumber" regardless of actual Type 
(WORK,HOME,Other). The patch is against "lib/SyncML/Device/Sync4j.php" 
from Horde 3.3.5.

Saved Queries